<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Demo: Bootstrap / npm / webpack</title>
</head>

<body>
<header>
    <ul>
        <li>menu1</li>
        <li>menu2</li>
        <li>menu3</li>
        <li>menu4</li>
    </ul>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium corporis dignissimos
        fugit harum, impedit nobis pariatur quam quo tempora unde. A accusantium asperiores esse
        fugiat iure nemo sint unde voluptatum!</p>
    <p>Ab aperiam commodi cum, ducimus eligendi expedita explicabo hic in ipsam ipsum, laudantium
        libero neque obcaecati officiis omnis pariatur quae quos sequi unde voluptas! Dolorem modi
        nihil pariatur sint sunt?</p>
</header>
<main>
    <h1>My favourite things</h1>
    <ol>
        <li>Thing
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam distinctio
                doloremque enim, et exercitationem ipsam molestiae molestias nihil obcaecati
                officia, perspiciatis, placeat quos recusandae sequi tempora temporibus ullam.
                Quasi, repellat.</p>
            <p>Cumque debitis doloremque eaque impedit ipsum sunt tempore. Cum et quasi ullam. Atque
                aut deserunt dignissimos doloremque eaque exercitationem, facere hic in maiores nam
                nisi nulla numquam quam quisquam vel.</p>
        </li>
        <li>Thing
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi beatae deleniti
                doloremque esse quidem. Ad animi dignissimos eaque eveniet, minima non, nulla
                provident quam repudiandae tempora velit veniam veritatis vero?</p>
            <p>Adipisci aut cum cupiditate, doloremque expedita harum illo praesentium voluptatibus!
                Alias amet autem, fugit impedit minima, nihil odit placeat ratione rerum ullam
                veritatis voluptatum? Iste nihil quia saepe tenetur voluptatibus.</p>
        </li>
        <li>Thing
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur laudantium
                minima optio tempora. Animi autem beatae culpa, doloremque ipsum maiores similique.
                Cum eius error magni omnis quidem rem voluptates. Doloribus.</p>
            <p>Alias aperiam delectus dignissimos dolore eligendi esse est et facilis fugiat illo
                laudantium nobis, nulla obcaecati omnis placeat praesentium quos sequi, similique
                totam velit vitae voluptatem voluptates? Laborum, quidem, vel.</p>
        </li>
    </ol>
</main>
</body>
</html>
